<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Prilagojeno za izpis");
define("_FRIEND","Novico pošlji prijatelju");
define("_YOURNAME","Vaše ime");
define("_OK","V redu");
define("_ALLOWEDHTML","HTML koda je dovoljena:");
define("_EXTRANS","Extrans (html tag v tekstu)");
define("_HTMLFORMATED","HTML formatirano");
define("_PLAINTEXT","Normalen tekst");
define("_ARTICLES","Člankih");
define("_SUBMITNEWS","Pošlji članek");
define("_SUBMITADVICE","Svoj članek/zgodbo napišite v sledeči obrazec in preverite pred pošiljanjem.<br>Moram propomniti, da vsak prejeti članek ne bo objavljen.<br>Vaš prispevek bo prevejen in morda spremenjen s strani našega osebja.");
define("_SUBTITLE","Naslov");
define("_BEDESCRIPTIVE","Opisujte enostavno in čisto");
define("_BADTITLES","slabi naslovi= 'Poglejte to!' ali 'Članek'");
define("_HTMLISFINE","HTML je omogočen, vendar pa preverite pravilnost URL-jev in HTML oznak!");
define("_AREYOUSURE","Ali ste vključili URL? Ste ga testirali in pregledali?");
define("_SUBPREVIEW","Pred pošiljanje obvezno preverite vaš članek");
define("_SELECTTOPIC","Izberite temo");
define("_NEWSUBPREVIEW","Pregled pred pošiljanjem članka");
define("_STORYLOOK","Vaš članek bo izgledal nekako kot tole:");
define("_CHECKSTORY","Prosim, preverite tekst, povezave, itd... pred pošiljanjem članka!");
define("_THANKSSUB","Hvala!");
define("_SUBSENT","Vaš članek je bil poslan...");
define("_SUBTEXT","Prevejen bo tekom nekaj naslednjih ur, in če je zanimiv in resničen bo kmalu objavljen.");
define("_WEHAVESUB","Trenutno imamo");
define("_WAITING","poslanih člankov ki čakaju na preverjanje.");
define("_PREVIEW","Pregled");
define("_NEWUSER","Novi uporabnik");
define("_USCORE","Ocena");
define("_DATE","Datum");
define("_STORYTEXT","Tekst članka");
define("_EXTENDEDTEXT","Razširjeni tekst");
define("_LANGUAGE","Jezik");
define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");

?>